Subject: Ticket Assigned - order status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 13:38:07 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order status hi noor zeeshan here                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi noor zeeshan here Bot:  Hi Hi Noor Zeeshan Here ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647217876 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557482209            05:04 PM, 04th Apr                
      hi noor zeeshan here                    Ok           05:04 PM, 04th Apr                   krishan                   Hi Noor, Good evening. Thank you for contacting us. My name is krishan.           05:05 PM, 04th Apr                     hi noor zeeshan here                    Ok           05:05 PM, 04th Apr                     hi noor zeeshan here                    Nobody deliver my parcel           05:05 PM, 04th Apr                     hi noor zeeshan here                    order 9647217876 with AWB FP040321000142.           05:06 PM, 04th Apr                     hi noor zeeshan here                    I am surprise that its reschdule itlsef nobody call or deliver           05:06 PM, 04th Apr                     hi noor zeeshan here                    ?           05:07 PM, 04th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:08 PM, 04th Apr                     hi noor zeesh
 an here                    R u there to resolve this issue its urgent           05:08 PM, 04th Apr                     hi noor zeeshan here                    ?           05:10 PM, 04th Apr                     hi noor zeeshan here                    U r very slow           05:11 PM, 04th Apr                   krishan                   we would like to inform you that our courier team makes three attempts and soon they make another one and will deliver your order           05:12 PM, 04th Apr                     hi noor zeeshan here                    Its not true           05:12 PM, 04th Apr                     hi noor zeeshan here                    Nobody came ask them to call us if they cant deliver i am waiting sonce yesterday           05:13 PM, 04th Apr                     hi noor zeeshan here                    You r courier is not as per required standard we did order with centerpoin they deliver next day           05:14 PM, 04th Apr                     hi noor zeeshan here  
                   ?           05:17 PM, 04th Apr                   krishan                   It takes 2-3 business days for order delivery. We request you to please wait for some time.           05:20 PM, 04th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:23 PM, 04th Apr                   krishan                   Hi Noor, I have not received a response from you still, please confirm if we are still connected?           05:26 PM, 04th Apr                     hi noor zeeshan here                    Yes           05:26 PM, 04th Apr                   krishan                   is there anything else i can assist you with           05:26 PM, 04th Apr                     hi noor zeeshan here                    It already 3 days i want my u didnt clear my convern           05:28 PM, 04th Apr                     hi noor zeeshan here                    At one side yor are saying 3 attempts amd now saying it will 
 take 3 days,           05:29 PM, 04th Apr                   krishan                   Friday and Saturdays  do not come in working days           05:29 PM, 04th Apr                     hi noor zeeshan here                    I want my delivery by tommorrow and ask your guy to call me if any issue is there           05:29 PM, 04th Apr                     hi noor zeeshan here                    U can give me delivery guy number           05:29 PM, 04th Apr                     hi noor zeeshan here                    They how 3 attempts happened ?           05:30 PM, 04th Apr                   krishan                   we are truly sorry but we do not have any information regarding courier team           05:30 PM, 04th Apr                   krishan                   please wait for tomorrow, team will another attempt and deliver the order           05:31 PM, 04th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05
 :34 PM, 04th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:37 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2351532